Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
349 errorHandler->error
#1
Hallo

Habe folgendes Problem

Fehlermeldung im Admin-bereich
Warning [2] Creating default object from empty value - Line: 349 - File: admin/index.php PHP 5.4.24-nmm1 (Linux)
-------------------------------------------------------------
/admin/index.php 349 errorHandler->error


außerdem wen ich eine Aktion ausführe im Admin-bereich komme ich nicht wieder zum Admin-bereich zurück sondern eine Graue Seite erscheint wo nur oben die Fehlermeldung zu sehen ist

Rufe ich den Forum Admin-bereich im WordPress seiten Pennal auf wird es mir wieder angezeigt
Aktion die ich durchgeführt habe vor auftreten der Fehlermeldung
das einzige was ich versucht habe war ein neues Thema zu Importieren was ich aber schon wieder Gelöscht habe

kann mir jemand helfen bei der Fehlermeldung

Gruß Dragon
#2
Du verwendest aber nicht die aktuelle MyBB-Version? Dort ist in der Zeile nur eine Klammer, die diese Fehlermeldung nicht auslösen kann.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Version 1.4.6 habe diese Version über Wordpress Plug suche
#4
Für MyBB 1.4.x bieten wir gar keinen Support mehr an, diese Version ist völlig veraltet und nicht mehr sicher. Zudem gibt es unter aktuellen PHP-Versionen, wie du siehst, Inkompatibilitäten.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
Hatte ja versucht die deutsche Version aus eurem Forum bei mir zu laden aber nur Fehlermeldung das sie nicht zu entpacken ist

Warning: Invalid argument supplied for foreach() in /www/htdocs/w0108bb0/freunde/wp-admin/includes/class-wp-upgrader.php on line 628

MyBB 1.6.12 Deutsch (30.12.2013)
MyBB 1.6.12 ist die neueste Version des MyBB. Hier können Sie das Forum mit vorinstallierten deutschen Sprachpaketen herunterladen.
-> ZIP (2,38 MB) | GZIP (1,92 MB)
#6
Das MyBB ist kein Wordpress-Plugin, daher kann es auch nicht über Wordpress installiert werden.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.